"iRateMessageTitle" = "রেট %@";
"iRateAppMessage" = "আপনি %@ ব্যবহার করে ভোগ, আপনি এটি রেট একটি মুহূর্ত গ্রহণ কিছু মনে করবে? এটি একটি মিনিট চেয়ে বেশি গ্রহণ করা হবে না. আপনার সমর্থনের জন্য ধন্যবাদ!";
"iRateGameMessage" = "আপনি %@ বাজানো ভোগ, আপনি এটি রেট একটি মুহূর্ত গ্রহণ কিছু মনে করবে? এটি একটি মিনিট চেয়ে বেশি গ্রহণ করা হবে না. আপনার সমর্থনের জন্য ধন্যবাদ!";
"iRateCancelButton" = "না, ধন্যবাদ";
"iRateRateButton" = "এখন এটি রেটিং করুন";
"iRateRemindButton" = "পরে আমাকে মনে করিয়ে দিন";